
JARS - Task #173

Milestone # 127 (New): TEST DE DESCRIPCIÓN Y VERIFICACIÓN DE HARDWARE (TESTBENCH)

Definir metodología de test del sistema

10/28/2015 11:09 AM - John Rojas

Status: Closed Start date: 11/02/2015

Priority: Normal Due date: 11/29/2015

Assignee: John Rojas % Done: 80%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#2 - 11/19/2015 03:05 PM - John Rojas

- Due date set to 11/29/2015

- Start date changed from 10/28/2015 to 11/02/2015

- % Done changed from 0 to 80

#3 - 01/05/2016 08:37 AM - John Rojas

- Status changed from New to Closed
